Whoops…Nothing found

Try other keywords in your search

Hardware Requirements

 0 Minutes

 0 Likes

 878 Views

On this page, you can find recommended and minimum Hardware Requirements for running Virtualitics AI Platform: Explore. Explore is compatible with Windows 10 and 11, MacOS Catalina and Big Sur, and Linux (Debian- and Red Hat-based distributions). Please contact us at support@virtualitics.com if you need more assistance.

 

Laptop/Desktop Requirements

Minimum Specs:

  • OS: Windows / MacOS / Linux
  • CPU: Intel i3 or better
  • Memory: 8 GB+ RAM

 

Recommended Specs (for working with larger datasets over ~1M rows or >200 MB):

  • OS: Windows / MacOS / Linux
  • CPU: Intel i7 or better
  • Memory: 16 GB+ RAM
  • GPU: NVIDIA GeForce 1060 or better

 

Optional: Virtual Reality Enabled (VR Ready)

  • Hardware: Any VR-ready machine for tethered headsets
  • HMDs: Oculus Rift S, HTC Vive, WMR, Oculus Quest 1 and 2 (standalone)

 

Linux Graphics Configuration

If you are using Explore on a Linux machine with an NVIDIA graphics card, it is important to ensure that you are using the proper graphics drivers for maximum performance. Please refer to our documentation page about Linux Graphic Driver Configuration for more details.

 

VR Requirements

Explore must be run on Windows 10 to support VR. We recommend the Oculus Rift S to take advantage of our Shared Virtual Office in VR, and more information about all supported virtual reality devices can be found on our VR Headsets page. Alternatively, you can connect an Oculus Quest or Oculus Quest 2 to your PC using Oculus Link.

For a wireless, standalone VR experience without a PC, we recommend the Oculus Quest 2. More details about setting up Virtualitics on your Oculus Quest can be found on our Oculus Quest Installation page.

Was this article helpful?